¿Qué debo poner en el archivo de requisitos para que pip elija la rama de git correcta?

I have seen the -e option which I can use to ask pip to download specific packages from github. However it seems to download the master branch. Is there a way to pick up another branch?

preguntado el 10 de marzo de 12 a las 15:03

Does this syntax still work? pip install git+git_repo_url@branch#egg=eggname -

1 Respuestas

You can find documentation of requirements file here: http://www.pip-installer.org/en/latest/logic.html#git

-e git://git.myproject.org/MyProject.git@master#egg=MyProject

Respondido 24 Oct 13, 17:10

No es la respuesta que estás buscando? Examinar otras preguntas etiquetadas or haz tu propia pregunta.